<div class="row justify-content-left">
  <div class="col-6">
    <form method='POST' action='/contacts'>
      <h1 class="h3 mb-3 font-weight-normal">Register</h1>
      <label for="inputEmail" class="sr-only">Email address</label>
      <input type="email" name="email" id="inputEmail" class="form-control" placeholder="Email address" required="" autofocus="">
      <label for="inputName" class="sr-only">Name</label>
      <input type="text" name="name" id="inputName" class="form-control" placeholder="Name" required="">
      <label for="inputNit" class="sr-only">Nit</label>
      <input type="text" name="nit" id="inputNit" class="form-control" placeholder="Nit" required="">
      <label for="inputPhone" class="sr-only">Phone</label>
      <input type="text" name="phone" id="inputPhone" class="form-control" placeholder="Phone" required="">
      <label for="type" >Contact Type</label>
      <select id="type" class="form-control" name="type">
        <% Contact.contact_types.each do |object| %>
          <option value="<%= object.last %>"><%= object.first %></option>
        <% end %>
      </select>

      <input class="btn btn-lg btn-primary btn-block" type="submit" value="Create">
    </form>
  </div>
</div>
